Firefox-latest


Neustrie
Answers: 4
Registered
(@Neustrie)
New (a) Member
Joined: 3 months ago

Hello,

i installed firefox-latest With your repository but when i run it i get this error message:

--2019-11-07 14: 49: 24-- http://download.mozilla.org/?product=firefox-latest-ssl&os=linux64&lang=fr-FR
Résolution de download.mozilla.org (download.mozilla.org) ... 34.234.34.128, 52.4.196.8, 34.197.8.206, ...
Connexion à download.mozilla.org (download.mozilla.org) | 34.234.34.128 |: 80 ... connecté.
requête HTTP transmise in the réponse attente ... 404 Not Found
11/07/2019 14:49:24 erreur 404: Not Found.

bzip2: Compressed file ends unexpectedly;
Perhaps it is corrupted? * Possible * Follows reason.
bzip2: Inappropriate ioctl for device
Input file = (stdin), output file = (stdout)

It is possible That the compressed file (s) Have become corrupted.
You can use the option to test -tvv integrity of Such files.

You can use the `bzip2recover 'program to attempt to recover
data from undamaged sections of corrupted files.

tar: Child returned status 2
tar: Error is not recoverable: exiting now

 

Thanks for your help

Reply
3Answers
3 Replies
Eli
 Eli
Moderator
(@Eli)
Registered: 2 years ago

Honorable member
Answers: 530

@neustrie

Hi, you are not downloading from our repo, Deepines is not even listed in your error message. Check your sources.list

Greetings!

Reply
Neustrie
Registered
(@Neustrie)
Joined: 3 months ago

New (a) Member
Answers: 4

@eli

Hi,

It's my sources.list:

## Generated by Deepin-installer
deb [by-hash = force] http://packages.deepin.com/deepin lion main contrib non-free
# Deb-src http://packages.deepin.com/deepin lion main contrib non-free

I downloaded the file deb available to install the community repository.

I do not understand why it does not Appear

Thanks

Reply
Eli
 Eli
Moderator
(@Eli)
Registered: 2 years ago

Honorable member
Answers: 530

@neustrie

Be sure to download and install Deepines from https: //deepinenespañol.org/repositorio/ Once installed Then type:

update && sudo apt sudo apt install firefox-latest

Hope you can get it installed.

Reply
Share:

please Log In or Record